/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

/* DEVELOPER NOTE: The page 'Programme' used to be called 'Timetable'. */

@font-face { font-family: 'MagallanesEssential'; font-style: normal; font-weight: 400; src: url('fonts/MagallanesEssential.otf') format('opentype'), url('fonts/MagallanesEssential.ttf') format('truetype'); }
@font-face { font-family: 'MagallanesEssential'; font-style: normal; font-weight: 700; src: url('fonts/MagallanesEssentialBold.otf') format('opentype'), url('fonts/MagallanesEssentialBold.ttf') format('truetype'); }
@font-face { font-family: 'MagallanesEssentialBlack'; font-style: normal; font-weight: 700; src: url('fonts/MagallanesEssentialBlack.otf') format('opentype'), url('fonts/MagallanesEssentialBlack.ttf') format('truetype');; }
@font-face { font-family: 'MagallanesEssentialLight'; font-style: normal; font-weight: 400; src: url('fonts/MagallanesEssentialLight.otf') format('opentype'), url('fonts/MagallanesEssentialLight.ttf') format('truetype');; }
* { font-family: 'MagallanesEssential', sans-serif !important; font-weight: normal; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
#header { display: none; }
#logo img { padding: 20px 0; margin-right: 24px; max-width: 100px; }
#main-nav a { color: #54534A; text-transform: uppercase; font-size: 12px; padding: 25px 0 !important; padding-right: 28px !important; font-weight: bold; }
#main-nav li:last-of-type a { padding-right: 0 !important; }
#main-nav li.current_page_item a { color: #8DC348; }
ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a { background: none; }
#navigation ul.nav > li a:hover { color: #8DC348; background-color: #fff; }
#wrapper #nav-container, #wrapper #navigation { background-color: #fff; }
#wrapper #nav-container { position: fixed; top: 0; margin: 0; padding: 0; width: 100%; z-index: 1; }
#navigation { border-bottom: 1px solid #54534A !important; }
ul.nav { margin-right: 0; }
#footer-widgets-container { background-color: #fff; }
#footer-widgets { border-top: 1px solid #54534A; padding: 20px 0 !important; }
#footer-widgets.col-3 .block.footer-widget-1 { width: 27.75%; }
#footer-widgets.col-3 .block.footer-widget-2 { width: 42%; margin-right: 12.8%; }
#footer-widgets.col-3 .block.footer-widget-3 { width: 13.5%; }
#footer-widgets.col-3 .block.footer-widget-1 table tr td { vertical-align: middle;  padding: 0 15px 10px 0; }
#footer-container { background-color: #fff; border-top: none; }
#footer { padding: 20px 0 !important; border-top: 2px solid #54534A !important; }
#pddm-facebook, #pddm-twitter { font-size: 13px; text-transform: uppercase; color: #54534A; }
#footer-widgets .block { padding-top: 0; }
#footer-widgets .block h3 { text-transform: uppercase; color: #8DC348; border-bottom: none; font-size: 16px; margin: 0; }
#mc4wp-form-1 > input[type=submit] { padding: 11px; background-color: #8DC348; border-radius: 0; font-weight: bold; width: 20%; -webkit-appearance: none; }
#mc4wp-form-1 > input[type=text], #mc4wp-form-1 > input[type=email] { padding: 13px 5px; border: 1px solid #aaa; border-radius: 0; }
#mc4wp-form-1 > .newsletter-names { width: 45.3%; }
#mc4wp-form-1 > .newsletter-names:first-of-type { margin-right: 2%; }
#mc4wp-form-1 > input[type=email] { width: 74%; margin-right: 2%; }
#download-programme { width: 100%; }
.widget { margin-bottom: 0; }
.footer-sponsors { width: 13%; }
.footer-sponsors:not(:first-of-type) { margin-left: 20px; }
#credit > p { font-size: 12px; }
#credit a { color: #8DC348; }
#content { padding-top: 80px; }
.pddm-site-title { text-transform: uppercase; color: #54534A; font-family: MagallanesEssentialLight !important; font-weight: normal; }
.pddm-page-title, .page-id-637 h1.entry-title, .page-id-44 .entry h1 { text-transform: uppercase; color: #54534A; font-family: MagallanesEssentialBlack !important; font-size: 60px; margin-bottom: 20px; line-height: 0.8; max-width: 650px; }
.pddm-section-title, .pddm-section-title-2 { color: #8DC348; border-bottom: 1px solid #8DC348; text-transform: uppercase; padding-bottom: 5px; margin-bottom: 10px; }
.pddm-section-title-2 { border-bottom-color: #54534A; }
.no-margin { margin: 0 !important; }
.scrollfix { line-height: 1.35; overflow: hidden; white-space: nowrap; }
span.fa { font-family: FontAwesome !important; }
#outer-wrapper, #landing-page { transition: -webkit-transform 800ms ease 0s; transition: -ms-transform 800ms ease 0s; transition: transform 800ms ease 0s; }
#landing-page { position: fixed; top: 0; right: 0; bottom: 0; left: 0; z-index: 2; transform: none; display: none; background-color: #f8f8f9; text-align: center; }
#landing-page-clickable-area:hover { cursor: pointer; }
#landing-page #nav-container, #landing-page #navigation, #landing-page #navigation ul.nav > li:hover, #landing-page #navigation ul.nav > li a:hover { background: none; }
#landing-page #navigation { border-bottom: none !important; }
#landing-page-clickable-area { position: absolute; width: 1000%; height: 9999px; margin-left: -1000px; top: 0; }
#landing-page-more-info { position: absolute; width: 100%; bottom: -110px; }
#landing-page-more-info h4 { text-transform: uppercase; color: #54534A; }
#landing-page-more-info p { color: #54534A; }
#landing-page-img { position: fixed; }
#landing-page-whatever { display: inline-block; overflow: visible; position: relative; width: 38%; }
#landing-page #logo { display: none; }
#landing-page #main-nav a { padding-right: 42px !important; }
#landing-page #main-nav li:last-of-type a { padding-right: 0 !important; }
#main-sidebar-container-mobile { display: none; }
.no-text-transform { text-transform: none  !important; }
.uppercase { text-transform: uppercase !important; }
#footer-sponsors-container { overflow: hidden; margin-bottom: 15px; }
#footer-sponsors-exception { width: 8%; }

/* Home page */
.home-event img { height: auto; }
.home-event h1 { color: #8DC348; font-weight: bold; text-transform: uppercase;  margin-top: 15px; font-family: MagallanesEssentialBlack !important; font-size: 27px; line-height: 1; }
.home-event h5 { margin-bottom: 15px; font-weight: normal; color: #54534A; }
.home-event p { font-family: MagallanesEssentialLight !important; color: #54534A; }
.home-event p > strong { text-transform: uppercase; }
.home-event hr { margin: 23px 0 14px; background-color: #54534A; }
.home-event a, .home-event a:hover, .pddm-event-single.pddm-middle a { color: #8DC348; }
.home-event a { text-transform: uppercase; }
.middle-home-event { margin-top: 75px; }
.featuring-home a, .featuring-home p { color: #54534A; display: block; font-size: 18px; line-height: 1.7; }
hr.featuring-home { background-color: #8DC348; margin-bottom: 30px; }
.threecol-one.featuring-home { margin-bottom: 1%; }
.home h2.pddm-site-title { margin-bottom: 5px; }
.home h5.pddm-section-title { font-size: 27px; font-family: MagallanesEssentialBlack !important; }
#home-title-lower { max-width: initial; margin-bottom: 40px; }

/* Programme page */
.timetable .pddm-event { margin-bottom: 30px; }
.timetable .pddm-event h1 { text-transform: uppercase; color: #54534A; margin-bottom: 8px; font-family: MagallanesEssentialBlack !important; line-height: 1; }
.timetable .pddm-event p { text-transform: uppercase; color: #54534A; margin-bottom: 2px; }
.timetable .pddm-event a { text-transform: uppercase; color: #8DC348; margin-bottom: 2px; }
.timetable .pddm-events-container { margin-bottom: 200px; }
.calendar-date { display: none; position: fixed; }
.page-id-32 .twocol-one.timetable:first-of-type { width: 46%; margin-right: 6%; }
.page-id-32 #footer-container { background-color: #8DC348; position: fixed; width: 100%; bottom: 0; }
.page-id-32 #footer { text-align: center; border-top: 0 !important; padding: 0 !important; }
a.timetable-footer-date { color: #fff; text-transform: uppercase; font-weight: bold; font-size: 14px; }
.page-id-32 .sixcol-one { margin-bottom: 2%; margin-top: 2%; }
.pddm-event-single p { color: #54534A; margin-bottom: 10px; font-family: MagallanesEssentialLight !important; line-height: 1.8; font-size: 16px; }
.threecol-one.pddm-event-single.pddm-left { width: 29.75%; margin-right: 1.8%; }
.threecol-one.pddm-event-single.pddm-middle { width: 53%; margin-right: 1.8%; }
.threecol-one.pddm-event-single.pddm-right { width: 13.5%; }
.threecol-one.pddm-event-single.pddm-right a:hover { color: #8DC348; }
.threecol-one.pddm-event-single.pddm-right p { font-size: 13px; }
.threecol-one.pddm-event-single.pddm-right p > strong { text-transform: uppercase; display: block; }
.threecol-one.pddm-event-single.pddm-right p > a { color: #8DC348; text-decoration: underline; }
.threecol-one.pddm-event-single.pddm-right hr { background-color: #54534A; margin-bottom: 10px; }
.threecol-one.pddm-event-single img { height: auto; }
#timetable-right { padding-top: 50px; }

/* Ticketing page */
.page-id-637 h1.entry-title { padding-top: 20px; }
.page-id-637 .entry p { margin-bottom: 6px; }
.page-id-637 .entry a { color: #8DC348; }
.page-id-637 h4 { color: #8DC348; text-transform: uppercase; padding-bottom: 5px; margin-bottom: 0; margin-top: 30px; }

/* Map page */
.page-id-34 #navigation { border-bottom: none !important; }
#map-canvas { width: 100%; }
#map-canvas img { max-width: inherit; }
#gmap-title { position: fixed; bottom: 20px; left: 20px; z-index: 1; text-transform: uppercase; color: #54534A; font-size: 3.5em; font-weight: bold; font-family: MagallanesEssentialBlack !important; pointer-events: none; }
#gmap-title p { margin: -15px 0; }

/* Bios page */
#form-search-biography > input[type=text] { margin: 0; padding: 18px 0 5px 0; border: 0; border-bottom: 1px solid #54534A; border-radius: 0; width: 100%; }
#form-search-biography > input[type=submit] { display: none; }
.threecol-one.bios > h4 { text-transform: uppercase; color: #54534A; font-family: MagallanesEssentialBlack !important; padding-top: 10px; border-top: 1px solid #54534A; margin-top: 40px; }
.threecol-one.bios > a { text-transform: uppercase; color: #8DC348; font-size: 12px; }
.biography h5 { color: #8DC348; text-transform: uppercase; font-family: MagallanesEssentialBlack !important; margin-bottom: 5px; }
.biography p { color: #54534A; margin-bottom: 25px; font-family: MagallanesEssentialLight !important; line-height: 1.8; font-size: 16px; }
.threecol-one.biography { width: 29.75%; margin-right: 1.8%; }
.threecol-two.biography { width: 68.3%; }
.threecol-one.biography img { height: auto; }
.noted-work { margin: 0 20px 15px 0; }
.noted-work:nth-of-type(3) { margin-right: 0; }
.page-id-108 .pddm-page-title { max-width: 960px; }
.single-biography p a { color: #8DC348; }

/* Sponsors page */
#wrapper.page-id-36 #main > div { overflow: auto; }
.major-funders,
.festival-sponsors,
.session-sponsors,
.session-sponsors-2,
.partners,
.partners-2,
.partners-3 {
    margin-top: 20px;
}
.major-funders > img { float: left; margin-right: 102px; }
.festival-sponsors > img { float: left; margin-right: 89px; }
.session-sponsors > img { float: left; margin-right: 79px; }
.session-sponsors-2 img { float: left; margin-right: 41px; }
.partners > img { float: left; margin-right: 44px; }
.partners-2 > img { float: left; margin-right: 53px; }
.partners-3 > img { float: left; margin-right: 26px; }
.supporting-publishers p, .patrons p, .supporters p { text-transform: uppercase; color: #54534A; font-size: 13px; padding: 3px 0; }
.partners-all-images, .session-sponsors-all-images, .festival-sponsors-all-images, .major-funders-all-images { text-align: justify; }
.partners-all-images img, .session-sponsors-all-images img, .festival-sponsors-all-images img, .major-funders-all-images img { padding-right: 18px; margin-bottom: 20px; }
.stretch { display: inline-block; font-size: 0; line-height: 0; width: 100%; }

/* About page */
.page-id-38 .about p { padding: 3px 0; font-size: 15px; }
.page-id-38 .about-text p { line-height: 1.8; padding: 5px 0; font-size: 15px; }

/* News page */
.page-id-40 .news-container { position: relative; overflow: auto; margin-top: 50px; }
.page-id-40 .news-left { border-top: 1px solid #54534A; }
.page-id-40 .news-left h1 { padding: 10px 0; color: #54534A; }
.page-id-40 .news-left p { text-transform: uppercase; font-size: 13px; }
.page-id-40 .news-left p span, .page-id-40 .news-right a { color: #8DC348; }
.page-id-40 .news-right { margin-bottom: 0; }
.page-id-40 .hacky-border-bottom { position: absolute; left: 0; bottom: 0; width: 30.66%; border-bottom: 1px solid #54534A; }

/* Workshops page */
.page-id-42 .workshop-container { overflow: auto; }
.page-id-42 .workshop-divider { background-color: #54534A; margin-bottom: 40px; }

/* Contacts page */
.page-id-44 .entry img { border: none; padding: 0; }
.page-id-44 .entry h3 { margin-bottom: 0; color: #54534A; }
.page-id-44 .entry p { font-size: 16px; margin-bottom: 10px; }
.page-id-44 .entry p a { color: #54534A; }
.page-id-44 header { display: none; }
.page-id-44 .twocol-one.last { padding-top: 100px; }

/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */



}

/* Tab::landscape */
@media only screen and (width: 962px) {
    #content { padding-left: 10px !important; padding-right: 10px !important; }
    #footer-widgets-container, #footer-container { margin: 0 10px; }
    .page-id-32 #footer-widgets-container, .page-id-32  #footer-container { margin: 0; }
    .footer-widget-1, .footer-widget-2 { margin-bottom: 15px; }
    #landing-page #main-nav a { padding-right: 37px !important; }
    #landing-page-whatever { width: 26%; }
    #landing-page-whatever img { margin-top: -20px; }
}

/* iPad::portrait */
@media only screen and (width: 768px) {
    #mc4wp-form-1 > input { box-sizing: border-box; -webkit-appearance: none; }
    #footer-widgets-container, #footer-container { margin: 0 10px; }
    #content { padding: 80px 10px 0 !important; }
    #mc4wp-form-1 > input[type="text"], #mc4wp-form-1 > input[type="email"] { padding: 8px 5px; }
    #mc4wp-form-1 > input[type="submit"] { padding: 6px; }
    #footer-widgets.col-3 .block.footer-widget-3 { width: 15.5%; }
    #footer-widgets.col-3 .block.footer-widget-2 { margin-right: 10.8%; }
    #mc4wp-form-1 > .newsletter-names { width: 47%; }
    #main-nav a { padding-right: 17px !important; font-size: 10px; }
    #landing-page #main-nav a { padding-right: 26px !important; font-size: 10px; }

    /* Home page */
    .home .threecol-one { width: 30.66% !important; margin-right: 4%; }
    .home-event h1, .home h5.pddm-section-title { font-size: 21px; }

    /* Programme page */
    .page-id-32 #footer-widgets-container, .page-id-32  #footer-container { margin: 0; }
    .page-id-32 .sixcol-one { width: 13.33% !important; margin-right: 4%; }
    #timetable-left { width: 46% !important; margin-right: 6%; }
    #timetable-right { width: 48% !important; }

    /* Ticketing page */
    .page-id-637 .twocol-one { width: 48% !important; margin-right: 4%; }

    /* Bios page */
    .page-id-108 .threecol-one { width: 30.66% !important; margin-right: 4%; }
    .page-id-108 .threecol-two { width: 65.33% !important; margin-right: 4%; }
    .threecol-one.biography { width: 29.75% !important ; margin-right: 1.8%; }
    .threecol-two.biography { width: 68.3% !important; }

    /* Sponsors page */
    .major-funders > img { float: left; margin-right: 26px; }
    .festival-sponsors > img { float: left; margin-right: 13px; }
    .session-sponsors > img { float: left; margin-right: 22px; }
    .session-sponsors-2 > img { float: left; margin-right: 34px; }
    .partners > img { float: left; margin-right: 6px; }
    .partners-2 > img { float: left; margin-right: 89px; }
    .partners-3 > img { float: left; margin-right: 83px; }
    .page-id-36 .threecol-one { width: 30.66% !important; margin-right: 4%; }
    .page-id-36 .twocol-one { width: 48% !important; margin-right: 4%; }

    /* About page */
    .page-id-38 .twocol-one { width: 48% !important; margin-right: 4%; }

    /* News page */
    .page-id-40 .threecol-one { width: 30.66% !important; margin-right: 4%; }
    .page-id-40 .threecol-two { width: 65.33% !important; }

    /* Workshops page */
    .threecol-one.pddm-event-single.pddm-left { width: 29.75% !important; margin-right: 1.8%; }
    .threecol-one.pddm-event-single.pddm-middle { width: 53% !important; margin-right: 1.8%; }
    .threecol-one.pddm-event-single.pddm-right { width: 13.5% !important; }

    /* Contact page */
    .page-id-44 .twocol-one { width: 48% !important; margin-right: 4%; }
    .page-id-44 .twocol-one.last { padding-top: 30px; }
}

/* All other devices */
@media only screen and (max-width: 767px) {
    .hide-on-mobile { display: none; }

    /* Home page */
    #main-nav a { padding: 10px !important; }
    #wrapper #nav-container { position: static; }
    #main-sidebar-container { display: none; }
    #wrapper.page-id-38 #main-sidebar-container,
    #wrapper.page-id-637 #main-sidebar-container,
    #wrapper.page-id-44 #main-sidebar-container,
    #wrapper.page-id-108 #main-sidebar-container,
    #wrapper.single-biography #main-sidebar-container,
    #wrapper.page-id-40 #main-sidebar-container,
    #wrapper.page-id-42 #main-sidebar-container {
        display: block;
        padding: 0 10px;
    }
    #main-sidebar-container-mobile { display: block; padding: 0 10px; text-align: center; }
    #wrapper.home #main-sidebar-container-mobile img { margin-bottom: 20px; }
    #wrapper.home #main-sidebar-container-mobile hr { margin: 15px 0; background-color: #54534A; }
    #wrapper.home #main-sidebar-container-mobile h1 { text-transform: uppercase; color: #8DC348; text-decoration: underline; font-family: MagallanesEssentialBlack !important; font-size: 26px; }
    #main-sidebar-container-mobile a:hover { color: #8DC348; }
    #content { padding: 0 !important; }
    #footer-widgets-container, #footer-container { margin: 0 10px; }
    #footer-widgets.col-3 .block.footer-widget-1 { width: 100% !important; }
    #footer-widgets.col-3 .block.footer-widget-2 { width: 100% !important; margin-right: 0 !important; margin-top: 15px; }
    #footer-widgets.col-3 .block.footer-widget-3 { width: 100% !important; }
    #mc4wp-form-1 > input { width: 100% !important; box-sizing: border-box; }
    #download-programme { display: none; }
    #mc4wp-form-1 > input[type="submit"] { width: 25% !important; float: right; }
    .footer-sponsors { width: 43%; }
    #footer-sponsors-exception { width: 38%; }
    .page-id-32 #footer-container { display: none; }

    /* Programme page */
    #wrapper.page-id-32 #main-sidebar-container-mobile, #main-sidebar-container-mobile.category-single-event { text-align: left; }
    #wrapper.page-id-32 #footer-container { background-color: #fff; border-top: none; position: static; width: auto; }
    #wrapper.page-id-32 #footer { padding: 20px 0 !important; border-top: 2px solid #54534A !important; }
    .pddm-events-container-mobile { margin-bottom: 10px; }
    .pddm-events-container-mobile hr { background-color: #54534A; margin: 10px 0 !important; }
    .pddm-events-container-mobile hr:last-of-type { display: none; }
    .pddm-event-title-mobile { background-color: #8DC348; color: #fff; font-family: MagallanesEssentialBlack !important; padding: 10px 10px 7px; text-transform: uppercase; margin: 0 -10px 10px -10px; }
    .pddm-event-mobile { padding: 10px 10px 0; }
    .pddm-event-mobile h1 { text-transform: uppercase; color: #54534A; padding-bottom: 5px; font-family: MagallanesEssentialBlack !important; font-size: 25px; }
    .pddm-event-mobile a { display: block; text-transform: uppercase; color: #8DC348; padding-top: 5px; }
    .pddm-event-mobile p { margin-bottom: 2px; }
    .pddm-event-mobile p strong { text-transform: uppercase; }
    .followMeBar { position: relative; z-index: 1; }
    .followMeBar.fixed { position: fixed; top: 0; z-index: 0; margin: 0; left: 0; right: 0; }
	.followMeBar.fixed.absolute { position: absolute; }
    #main-sidebar-container-mobile.category-single-event img { padding-bottom: 10px; }
    #main-sidebar-container-mobile.category-single-event .pddm-event-single.pddm-right hr { background-color: #54534A; margin-bottom: 10px; }
    #main-sidebar-container-mobile.category-single-event .pddm-event-single.pddm-right { margin-top: 15px; }
    #main-sidebar-container-mobile.category-single-event .pddm-section-title-2 { padding-bottom: 10px; }
    #main-sidebar-container-mobile.category-single-event .pddm-event-single.pddm-right p > a { color: #8DC348; text-decoration: underline; }
    #main-sidebar-container-mobile.category-single-event .pddm-event-single.pddm-right strong { text-transform: uppercase; }
    .single-event #main-sidebar-container-mobile h1 { font-size: 28px !important; }

    /* Ticketing page */
    .page-id-637 header h1 { font-size: 28px !important; background-color: #8DC348; color: #fff !important; font-family: MagallanesEssentialBlack !important; padding: 13px 10px 10px !important; text-transform: uppercase; margin: 0 -10px !important; }

    /* Map page */
    #wrapper.page-id-34 #main-sidebar-container-mobile { text-align: left; }
    #wrapper.page-id-34 #main-sidebar-container-mobile .pddm-event-mobile p { font-size: 17px; font-family: MagallanesEssentialLight !important; }
    #map-canvas-margin-top, #map-canvas, #gmap-title { display: none; }

    /* Bios page */
    .page-id-108 h2.pddm-site-title { display: none; }
    .page-id-108 h1.pddm-page-title { font-size: 28px !important; background-color: #8DC348; color: #fff !important; font-family: MagallanesEssentialBlack !important; padding: 13px 10px 10px !important; text-transform: uppercase; margin: 0 -10px !important; }
    .single-biography #main-sidebar-container h1 { font-size: 28px !important; }

    /* Sponsors page */
    #wrapper.page-id-36 #main-sidebar-container-mobile { text-align: left; }
    #wrapper.page-id-36 #main-sidebar-container-mobile > div { overflow: auto; }
    #main-sidebar-container-mobile .partners-all-images img, #main-sidebar-container-mobile .session-sponsors-all-images img, #main-sidebar-container-mobile .festival-sponsors-all-images img, #main-sidebar-container-mobile .major-funders-all-images img { padding-right: 8px; margin-bottom: 20px; }

    /* About page */
    .page-id-38 h1.pddm-page-title { font-size: 28px !important; background-color: #8DC348; color: #fff !important; font-family: MagallanesEssentialBlack !important; padding: 13px 10px 10px !important; text-transform: uppercase; margin: 0 -10px 10px -10px !important; }

    /* News page */
    .page-id-40 h1.pddm-page-title { font-size: 28px !important; background-color: #8DC348; color: #fff !important; font-family: MagallanesEssentialBlack !important; padding: 13px 10px 10px !important; text-transform: uppercase; margin: 0 -10px -20px -10px !important; }

    /* News page */
    .hacky-border-bottom { display: none; }

    /* Workshops page */
    .page-id-42 h1.pddm-page-title { font-size: 28px !important; }

    /* Contact page */
    .page-id-44 img { display: none; }
    .page-id-44 .twocol-one.last { padding-top: 0; }
}

/* iPhone::portrait */
@media only screen and (width: 320px) {
    #main-sidebar-container-mobile h1,
    .page-id-637 header h1,
    .page-id-108 h1.pddm-page-title,
    .page-id-38 h1.pddm-page-title,
    .page-id-40 h1.pddm-page-title,
    .page-id-42 h1.pddm-page-title {
        font-size: 21px !important;
    }
    .page-id-44 .entry h1 { font-size: 53px; }
}

@media only screen and (max-width: 568px) {
    #main-sidebar-container-mobile .partners-all-images, #main-sidebar-container-mobile .session-sponsors-all-images, #main-sidebar-container-mobile .festival-sponsors-all-images, #main-sidebar-container-mobile .major-funders-all-images { text-align: center; }
    #main-sidebar-container-mobile .partners-all-images img, #main-sidebar-container-mobile .session-sponsors-all-images img, #main-sidebar-container-mobile .festival-sponsors-all-images img, #main-sidebar-container-mobile .major-funders-all-images img { padding-right: 0px; display: block; text-align: center; margin: 0 auto 20px; }
    .stretch { display: none; }
}